.UIContactUs {
        background: #ffffff none repeat scroll 0 0;
        padding: 20px 0px;
}
.UIContactUs .Head {
        padding: 0;
}
.UIContactUs .Head .Title {
        font-size: 18px;
        text-transform: uppercase;
        margin-bottom: 20px;
        font-weight: 600;
        color: #ce0315;
}
.UIContactUs .InfoError {
        background-color: transparent;
        border: 0 none;
        height: 20px;
        padding: 4px;
}
.UIContactUs .InfoError .Msg {
        color: Red;
        font: 10pt Arial;
}
.UIContactUs .FormBody {
        width: 100%;
}
.UIContactUs .FormBody .FormContact {
        width: 100%;
        border-collapse: separate;
        border-spacing: 0 10px;
        /* horizontal vertical */
}
.UIContactUs .FormBody .FormContact .LabelText {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: #3B4E68;
        vertical-align: top;
}
.UIContactUs .FormBody .FormContact .InputText .InputFied {
        background: #FFFFFF;
        border: 1px solid #E9E9E9;
        box-sizing: border-box;
        border-radius: 6px;
        width: 100% !important;
        padding: 10px 16px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        color: #778294;
}
.UIContactUs .FormBody .FormContact .InputContact .Content {
        height: 300px;
        width: 380px;
        background: #FFFFFF;
        border: 1px solid #E9E9E9;
        box-sizing: border-box;
        border-radius: 6px;
        width: 100% !important;
        padding: 10px 16px;
        font-family: "Roboto", sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        color: #778294;
        resize: vertical;
        /* allow vertical resize only */
        outline: none;
}
.UIContactUs .SubmitForm .btnSubmit {
        background: #CC0000;
        border-radius: 3px;
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 17px;
        line-height: 20px;
        text-align: center;
        color: #FFFFFF;
        padding: 10px 53px;
        margin: 24px;
        display: inline-block;
        text-decoration: none;
        border: none;
}
.UIContactUs .InputText input[type="text"] {
        background: #FFFFFF;
        border: 1px solid #E9E9E9;
        box-sizing: border-box;
        border-radius: 6px;
        width: 100% !important;
        padding: 10px 16px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        color: #778294;
}
.UIContactUs .SubmitForm{
        display: flex;
        align-items: center;
        justify-content: center;
}
